<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class bills_Controller extends Controller
{
    public $selfName = 'bills_Controller';
    public $dashboardName = 'dashboard';

	// GET /bills
	public function index(Request $request) {
		$records = DB::table('bill')->get();
		return response()->view('pro/bills/index', compact('records'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /bills/view/{uid}
	public function view(Request $request, $uid) {
		return redirect("/bills/view/$uid/SUB_dashboard");
	}
}
